Package Details: fontconfig-git 2.13.91+18+g01e4f08-1

Git Clone URL: https://aur.archlinux.org/fontconfig-git.git (read-only)
Package Base: fontconfig-git
Description: A library for configuring and customizing font access (from git)
Upstream URL: https://www.freedesktop.org/wiki/Software/fontconfig/
Licenses: custom
Conflicts: fontconfig
Provides: fontconfig
Submitter: yuyichao
Maintainer: amoka (shoober420)
Last Packager: shoober420
Votes: 8
Popularity: 0.46
First Submitted: 2013-01-21 03:52
Last Updated: 2019-08-18 23:01

Required by (1000)

Sources (2)

Latest Comments

1 2 3 Next › Last »

shoober420 commented on 2019-08-08 16:28

Thanks Amoka

amoka commented on 2019-08-08 16:18

@shoober420 I have just added you as co-maintainer.

shoober420 commented on 2019-08-03 01:13

Hey amoka, would it be possible if I can co-maintain this? I've recently became interested in this package again. I'm in the process of creating a lib32-fontconfig-git at the moment.

shoober420 commented on 2018-11-14 02:38

I’m disowning this. I have no priority for development fontconfig builds. Anyone can feel free to maintain this. My last update is still very good.

shoober420 commented on 2018-11-02 04:44

Finally got the hang of this. First package upload, and its legit using the template from the main repository. Compile and enjoy. Some of us got a thing to have the latest development packages, especially when you do alot of gaming.

shoober420 commented on 2017-05-26 18:44

I'm going to install Arch on a laptop I have, and use that as my package maintaining machine. I personally don't want ssh on my main computer. This will take a little time.

vorbote commented on 2017-05-24 23:17

A quick note: I hope you are referring to adding lib32- support. I never got around to it. $CARCH=i686 is not worth supporting anymore as it is officially unsupported as of September. If there is a community effort to continue onwards, anyone who wants such binary can edit the PKGBUILD him/herself.

vorbote commented on 2017-05-24 22:09

@shoober420 you are welcome to maintain the package. I'm taking the appropriate steps after this post.

shoober420 commented on 2017-05-24 21:54

The PKGBUILD should overall be updated. I'll take over this package if you want. I'm going to make a 32bit build anyway.

shoober420 commented on 2017-05-24 21:45

"python-lxml" needs added to the makedepends